Android 6.0系統無法使用Eduroam(802.1x)無線網路

升級至Android 6.0 Marshmallow作業系統後將會無法使用Eduroam(802.1X)服務問題,請欲升級用戶注意。

Google目前尚未提出解決方式,請已升級系統者先改用"TANetRoaming"服務。

 

參考網站:

Android 6.0.1 系統下以 OpenID 連結 Eduroam(TANet 學術網路漫遊)認證問題 --- 未解決 

分類:一般公告